Subject: Re: Feedback from Dr.Sam
From: Dimpy Chawla <[email-masked]>
To: deeksha <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Mon, 25 May 2020 20:11:24 -0700 (MST)

Hi Deeksha Mam, 

Greetings for the day. 

Before giving response to any Customer regarding the free shipping on International order, I have checked the previous mails first and I got the response given by Dave on May 15 that we only have free shipping on domestic orders. 

ZD#89887 and ZD#90064 

Could you please help me and guide me If I am wrong somewhere. 

Regards, 
Dimpy Chawla 

From: "deeksha" <[email-masked]> 
To: "Dimpy Chawla" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Monday, 25 May, 2020 15:12:29 
Subject: FW: Feedback from Dr.Sam 

Dimpy EXPLAIN THIS. After so long, if you don’t even know the basics, what use is it? 

From: Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > 
Date: Sunday, 24 May 2020 at 1:11 PM 
To: Dimpy Chawla < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Phaedrus Arif < [ mailto:[email-masked] | [email-masked] ] >, Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Feedback from Dr.Sam 

Hi Devina, 

Can you please make sure you go through all the HFL content on Freshdeks and also the website www.4hfl.com. You gave incorrect information to one of the customers and Dr. Sam has complained about it. 

Davina - free shipping for international 

[ mailto:[email-masked] | [email-masked] ] 
	x 

	
	- Dr. Sam Robbins - 
	
9:57 AM (3 hours ago) 

	
	
to lsm 

Hi Davina - You told a customer that there is no free shipping for international orders. But there is. It clearly states it at the site that orders over $250 are free international shipping. 

Please check the website before you make such statements. 
thank you 
Can you be very careful about it. 

Regards, 
Pritish Nandi